/*
 Theme Name:   GJ
 Description:  GJ Theme
 Author:       Bianca Baier
 Template:     twentyseventeen

 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/

@font-face {
    font-family:'Titillium Web';
    font-style:normal;
    font-weight:400;
    src:local('Titillium Web Regular'),local('TitilliumWeb-Regular'),url(/assets/fonts/TitilliumWeb-Regular.ttf) format('truetype');
}

@font-face {
    font-family:'Titillium Web';
    font-style:normal;
    font-weight:600;
    src:local('Titillium Web SemiBold'),local('TitilliumWeb-SemiBold'),url(/assets/fonts/TitilliumWeb-SemiBold.ttf) format('truetype');
}

@font-face {
    font-family:'Titillium Web';
    font-style:normal;
    font-weight:700;
    src:local('Titillium Web Bold'),local('TitilliumWeb-Bold'),url(/assets/fonts/TitilliumWeb-Bold.ttf) format('truetype');
}
@font-face {
    font-family:'Titillium Web';
    font-style:normal;
    font-weight:900;
    src:local('Titillium Web Black'),local('TitilliumWeb-Black'),url(/assets/fonts/TitilliumWeb-Black.ttf) format('truetype');
}

.highlight {
    color: #E52B50;
}

.green, h2.entry-title {
    color: #60A004;
}

.site {
    background-image: url(assets/images/GJ_Hintergrund_Homepage.jpg) !important;
    background-position: top left;
    background-size: 50% auto;
    overflow: hidden;
}

body {
    /*-webkit-font-smoothing: subpixel-antialiased;*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    font-family: Titillium Web, Arial;
    font-size: 16px;
    line-height: 1.5em;
    color: rgb(0,0,0);
}

blockquote {
    font-size: 16px;
    line-height: 1.2em;
}

p {
    line-height: 1.5em;
    margin-bottom: 0.75em;
}

.entry-content {
    text-align: justify;
}

.entry-content a {
    color: #E52B50;
    text-decoration: none;
    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;
    box-shadow: none;
}

.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;
    box-shadow: none;
}

.entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, .widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a{
    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;
    box-shadow: none;
}

.outer-wrap {
    max-width: 880px;
    max-width: calc(880px + 6em);

    padding: 0 3em;
    margin: 0 auto;
}


.wrap {
    max-width: 880px;
}

/*** HEADER ***/
.site-header {
    background: none;
    position: relative;
}


/**** NAVIGATION ****/

.placeholder {
    position: relative;
    width: 100%;
    height: 50px;
    display: block;
}

.navigation-header, #mobile-top-menu {
    background: rgb(96,160,4);
    background: rgba(96,160,4,0.88);
    height: 50px;
    width: 100%;
    color: #fff;

    /*transition:400ms all linear;*/
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
}

.navigation-header .outer-wrap,
.navigation-top .outer-wrap {
    max-width: 880px;
    max-width: calc(880px + 12em);
}



.site-navigation-fixed.navigation-header{
    bottom: auto;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 10000;
}

.admin-bar .site-navigation-fixed.navigation-header {
    top: 32px;
}

.navigation-header a,
.no-svg .social-navigation a{
    color: #fff;

}

.no-svg .social-navigation a .fa{
    font-size: 19px;
    padding-left: 1px;
}


.social-navigation a,
.no-svg .social-navigation a{
    margin: 0 0.75em 0.5em 0;

    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);

    -webkit-transition: 0.15s all ease;
    -moz-transition: 0.15s all ease;
    -ms-transition: 0.15s all ease;
    -o-transition: 0.15s all ease;
    transition: 0.15s all ease;
}

.no-svg .social-navigation a:hover {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
}


.social-navigation a .item-name {
    display:none;
}

.navigation-header .header-navigation a,
#mobile-top-menu ul a{
    color: #fff;
    font-size: 16px;
    border: 2px solid #fff;
    padding: 5px;

    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 5px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 5px;
    border-radius: 5px;

    display:block;
    line-height: 1;
}

.navigation-header .header-navigation a:hover,
#mobile-top-menu ul a:hover{
    color: #60A004;
    border: 2px solid #fff;
    background: #fff;
}

.navigation-header ul,
#mobile-top-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#mobile-top-menu ul {
    padding-top: 10px;
}

.navigation-header li
{
    display: inline-block;

}
#mobile-top-menu li {
    float: left;
}

#mobile-top-menu li {
    width: 45%;
    width: calc(50% - 1em);
    text-align: center;
    margin-right: 2em;
}

#mobile-top-menu li:last-child {
    margin-right: 0em;
}



.header-logo {
    float: left;
    padding: 0.2em 0 0 0;
}

.header-logo img {
    height: 40px;
    width: auto;
}

.header-navigation {
    float: right;
    padding: 0.6em 0 0 0;

}



.header-navigation li {
    margin-left: 0.5em;
}

.header-navigation li:first-child {
    margin-left: 0;
}

.social-navigation {
    clear: none;
    float: right;
    text-align: right;
    width: 30%;
    /*padding-top: 0.8em;*/
    padding-top: 18px;
}

.admin-bar .navigation-header {
    top: 32px;
}


.admin-bar .site-navigation-fixed.navigation-top {
    top: 80px;
}

.navigation-top .wrap {
    padding: 0;
}


.navigation-top {
    background: rgb(96,160,4);
    background: rgba(96,160,4,0.88);
    color: rgb(255,255,255);
    border: 0 none;
    min-height: 50px;

    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    position: absolute;
}

.site-navigation-fixed.navigation-top{
    bottom: auto;
    position: fixed;
    left: 0;
    right: 0;
    top: 50px;
    width: 100%;
    z-index: 10000;
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
    color: rgb(255,255,255);
    color: rgba(255,255,255,0.5);
}

.admin-bar .site-navigation-fixed.navigation-top {
    top: 82px;
}

.custom-header > img {
    display: block;
}

.custom-header-margin{
    margin-top:50px;
}

.site-content-margin {
    margin-top:100px;
}

.main-navigation a {
    color: #fff;
    /*font-size: 20px;*/
    font-size: 25px;
    font-weight: 600;
    padding: 0.6em 0.5em;
    text-transform: uppercase;
}

.main-navigation a:hover {
    color: #fff;

}

.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
    left: 0;
}

.main-navigation li li a{
    text-transform: uppercase;
    white-space: nowrap;
    width: auto;
    padding: 0.5em 2em 0.5em 0.5em;
    font-size: 16px;
    font-weight: normal;
}

.main-navigation li li:hover, .main-navigation li li.focus {
    background: rgb(96,160,4);
    background: rgba(96,160,4,0.88);
    color: rgb(255,255,255);
}


.main-navigation ul {
    background: transparent;
}

.main-navigation > div > ul {
    border-top: 0 none;
    padding: 0;
}

.main-navigation li {
    border: 0 none;
    height: 50px;
}

.main-navigation li li{
    height: auto;
}
.main-navigation ul li.menu-item-has-children.focus:before,
.main-navigation ul li.menu-item-has-children:hover:before,
.main-navigation ul li.menu-item-has-children.focus:after,
.main-navigation ul li.menu-item-has-children:hover:after,
.main-navigation ul li.page_item_has_children.focus:before,
.main-navigation ul li.page_item_has_children:hover:before,
.main-navigation ul li.page_item_has_children.focus:after,
.main-navigation ul li.page_item_has_children:hover:after {
    display: none;
}

.main-navigation ul ul {
    background: rgb(96,160,4);
    background: rgba(96,160,4,0.88);
    color: rgb(255,255,255);
    border: 0 none;
}

.main-navigation ul ul ul {
    margin-top: 0;
}

.main-navigation {
    /*display: inline;*/
    float: left;
    -webkit-transform: translateZ(0);
}

/**** SEARCH ****/
form.search-form {
    /*display: inline;*/
    float: right;
    width: 200px;
    padding: 0.8em 0 0 0;
    margin-right: 3em;
}

.search-submit {
    display: none;
}


form.search-form input {
    /*display:inline-block;*/
    float: left;
    width: 80%;
    width: calc(100% - 20px);
    font-size: 16px;
}


form.search-form:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}



form.search-form .fa {
    float: left;
    width: 15px;
    margin-top: 5px;
    text-align: right;
    margin-right: 5px;
    font-size: 12px;

}


input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
/*    background: none;
    border: 0 none;
    border-bottom: 0.5px solid #fff;*/
    display: block;
    padding: 0em;

    /* Safari 3-4, iOS
     1-3.2, Android 1.6- */
    -webkit-border-radius: 0px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 0px;
    border-radius: 0px;

    font-family: Titillium Web, Arial;
    font-size: 16px;
}

input.back {
    background: none;
    border: 0 none;
    border-bottom: 0.5px solid #fff;
    color: #fff;
}

header input,
footer input,
header input[type="text"],
footer input[type="text"],
header input[type="email"],
footer input[type="email"] {
    color: #fff;
}

input::-webkit-input-placeholder {
    font-family: Titillium Web, Arial;
}

input:-ms-input-placeholder {
    font-family: Titillium Web, Arial;
}

input:-moz-placeholder {
    font-family: Titillium Web, Arial;
}

input::-moz-placeholder {
    font-family: Titillium Web, Arial;
}


header textarea:focus,
header input:focus,
footer textarea:focus,
footer input:focus{
    color: #fff !important;
    border-color: #fff !important;
}

header ::-webkit-input-placeholder,
footer ::-webkit-input-placeholder{
    color:    #fff;
}
header :-moz-placeholder,
footer :-moz-placeholder {
    color:    #fff;
}
header ::-moz-placeholder,
footer ::-moz-placeholder{
    color:    #fff;
}
header :-ms-input-placeholder,
footer :-ms-input-placeholder{
    color:    #fff;
}

header label,
header footer {
    display: none;
}

label {
    font-weight: 700;
}


/*** SLIDER ****/
.metaslider .flexslider {
    margin: 0 !important;
}

.metaslider .flexslider:before,
.main-image:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /*background-image: linear-gradient(to bottom right,#002f4b,#dc4225);*/
    background-image: url("assets/images/dreieck_slider_oben_links_100prozent.png"),url("assets/images/dreieck_slider_unten_rechts_100prozent.png"), url("assets/images/dreieck_slider_unten_links_100prozent.png");
    background-position: top left, bottom right, bottom left;
    background-size: 12% auto, 47% auto, 20% auto;
    background-repeat: no-repeat;
    opacity: .88;
    z-index: 10;
}

.flex-control-nav {
    z-index: 10;
    bottom: 2em !important;
}

.flex-control-paging li a {
    background: #fff;
    background: rgba(255, 255, 255, 0.5) !important;
}

.flex-control-paging li a.flex-active {
    background: rgba(255, 255, 255, 0.88) !important;
}

.main-image img {
    display: block;
}

/***** REVOLUTION SLIDER ****/


.rev_slider:hover {
    cursor: pointer;
}


.rev_slider:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /*background-image: linear-gradient(to bottom right,#002f4b,#dc4225);*/
    background-image: url("assets/images/dreieck_slider_oben_links_100prozent.png"),url("assets/images/dreieck_slider_unten_rechts_100prozent.png"), url("assets/images/dreieck_slider_unten_links_100prozent.png");
    background-position: top left, bottom right, bottom left;
    background-size: 12% auto, 47% auto, 20% auto;
    background-repeat: no-repeat;
    opacity: .88;
    z-index: 100;
}

.tp-bullets .bullet {
    background-image: none;
    background: rgba(255, 255, 255, 0.5) !important;
    border-radius: 10px;
}

.tp-bullets .bullet.selected {
    background-image: none;
    background: rgba(255, 255, 255, 0.88) !important;
}


/**** PAGE ****/
.site-content {
    padding: 3em 0;
}

.site-content-contain {
    background: none;
}






/**** CONTENT ****/


#content .wrap{
    background-color: rgba(255,255,255);
    background-color: rgba(255,255,255,0.88);
    position: relative;

    /*
    background-image: url("assets/images/dreieck_contentbereich_oben_links_88prozent.png"), url("assets/images/dreieck_contentbereich_unten_rechts_88prozent.png");
    background-repeat: no-repeat;
    background-position: top left, bottom right;
    background-size: 20% auto, 50% auto;*/
}
#content .wrap:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /*background-image: linear-gradient(to bottom right,#002f4b,#dc4225);*/
    background-image: url("assets/images/dreieck_contentbereich_oben_links_100prozent.png"), url("assets/images/dreieck_contentbereich_unten_rechts_100prozent.png"), url("assets/images/dreieck_contentbereich_unten_links_100prozent.png");
    background-repeat: no-repeat;
    background-position: top left, bottom right, bottom left;
    background-size: 20% auto, 50% auto, 10% auto;
    opacity: .88;
    z-index: 0;
}


.search #content .wrap:before,
.archive #content .wrap:before,
.single-event #content .wrap:before{
    background-image: url("assets/images/dreieck_contentbereich_unten_rechts_100prozent.png"), url("assets/images/dreieck_contentbereich_unten_links_100prozent.png");
    background-repeat: no-repeat;
    background-position: bottom right, bottom left;
    background-size: 50% auto, 10% auto;
}


/**** HOME ****/

.blog .site-main > article,
.archive .site-main > article,
.search .site-main > article {
    padding-bottom: 3em;
    position: relative;
    z-index: 0;
}

.img-item {
    position: relative;
    overflow: hidden;
}

.img-item .post-thumbnail {
    margin-bottom: 0;
}

.img-item img {
    width: 100%;
    display: block;
}

.img-capt {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(89, 89, 89);
    background: rgba(89, 89, 89, 0.8);
    z-index: 10;
    opacity: 0;
    color: #fff;
    bottom: 0;

    -webkit-transition: all 350ms;
    -moz-transition: all 350ms;
    -ms-transition: all 350ms;
    -o-transition: all 350ms;
    transition: all 350ms;
}

.img-item .entry-header {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
}

.img-item a.img-link {
    position: relative;
    display: block;
    bottom: 0;
    width: 100%;
    height: 100%;
    color: #fff;
}

.img-item .img-details {


}

.img-item a.img-link span {
    /*padding: 3em;*/
}


.static {
    opacity: 1;
}

.img-details {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 3em;
    color: #fff;
    line-height: 1.2em;
    text-align: justify;
    /*transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);*/
}

.img-details h4 {
    margin-bottom: 10px;
}

.img-details p {
    margin-bottom: 10px;
}

.img-details .btn {
    border: 1px solid #fff;
    color: #fff;

    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 0px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 0px;
    border-radius: 0px;


    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
}

.img-details .btn:hover {
    background: #fff;
    color: #333;
}

.img-item:hover .img-capt {
    opacity: 1;
    /*bottom: 0;*/

}


.img-item .more-link{
    display:none;
}

.entry-header .entry-title {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.2em;
}


/***** PFLASTER ****/

.entry-header .title-container {
    padding: 5px;
    z-index: 10;
    position: absolute;
    left: 50%;
    top: 20%;
    max-width: 80%;
    text-align: center;
    display: inline-block;

    width: auto;
    visibility: hidden;

    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.entry-header .title-container.title-container-max {
    width: 80% !important;
}

.entry-header .title-container  .entry-title,
.entry-header .title-container:after {
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.entry-header .title-container:after {
    content: ' ';
    position: absolute;
    height: 80%;
    bottom: 0;
    background-color: #fff;
    z-index: -1;
}

.entry-header .title-container:before {
    content: ' ';
    position: absolute;
    width: 100%;
    height: 80%;
    top: -5%;
    left: 0;

    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);

    background-color: #fff;
    z-index: -1;
}

.entry-header .title-container.title-container-max:before {
    height: 100%;
}

.entry-header .title-container  .entry-title:before {
    content: ' ';
    position: absolute;
    width: 60%;
    height: 40%;
    top: 90%;
    left: 10%;

    -webkit-transform: rotate(1deg);
    -moz-transform: rotate(1deg);
    -ms-transform: rotate(1deg);
    -o-transform: rotate(1deg);
    transform: rotate(1deg);

    background-color: #fff;
    z-index: -1;
}

/*.entry-header .title-container.title-container-max  .entry-title:before {
    height: 50%;
    top: 70%;
}*/

.entry-header .title-container:after {
    /*width: 104%;
    left: -2%*/

    width: 70%;
    height: 30%;
    top: -25%;
    left: 10%;

    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);

    background-color: #fff;
    z-index: -1;
}

.entry-header .title-container  .entry-title {
    text-transform: uppercase;
    color: #60A004;
    font-size: 25px;
    font-weight: 700;

    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);

    line-height: 160%;
    line-height: 1.2em;
    white-space: nowrap;
    display: inline-block;
}

.entry-header .title-container.title-container-max  .entry-title {
    white-space: normal;
    display: block;
}


.entry-header .title-container a{
    color: #60A004;
    text-transform: uppercase;
    font-weight: 700;

    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;
    box-shadow: none;
}

.entry-header .title-container a:hover{
    text-decoration: none;

    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;
    box-shadow: none;
}

/*@media (min-width:768px) {
    .header-image .image-container .title-container {
        padding: 0 10px 10px
    }

    .header-image .image-container .title-container .title {
        font-size: 26px
    }
}

@media (min-width:992px) {
    .header-image .image-container .title-container .title {
        font-size: 34px
    }
}*/





/**** PAGE ****/

.has-sidebar:not(.error404) #primary,
#primary {
    width: 68%;
    position: relative;
}

body.page-two-column:not(.archive) #primary .entry-header,
body.page-two-column:not(.archive) #primary .entry-content {
    float: none;
    width: auto;
}



.entry-title a,
.entry-title a:hover {
    color: #60A004;
    text-decoration: none;

    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;
    box-shadow: none;

    border: 0 none;
}

.entry-content ul {
    padding-left: 1.5em;
}

.entry-content h1 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    color: #60A004;
    text-align: left;
    margin: 0 0 0.75em;
    padding: 1.5em 0 0;
}

.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #60A004;
    text-align: left;
    margin: 0 0 0.75em;
    padding: 1.5em 0 0;
    letter-spacing: 0;
}



/**** SINGLE *****/
/**** ARCHIVE ****/
#content .wrap,
.single #content .wrap,
.archive #content .wrap,
.search #content .wrap{
    padding-top: 3em;

}


.single #content .wrap{

    padding-bottom: 3em;
}

.single #primary,
.page #primary {
    padding-bottom: 12em;
    marign-bottom: 0;
}

.page #primary {
    padding-bottom: 20em;
}

.single .single-featured-image-header,
.page .single-featured-image-header{
    margin-bottom: 2.5em;
    background: none;
    border: 0 none;
    position: relative;
}

.entry-meta {
    display:none;
}


.single .entry-title,
.page .entry-title,
.archive .entry-title,
.search .page-title,
.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title {
    font-size: 25px;
    font-weight: 700;
    color: #60A004;
    text-transform: uppercase;
    letter-spacing: normal;
    line-height: 1.2em;
}

/**** PAGENAVIGATION ***/

.has-sidebar .navigation.pagination, .archive.page-one-column:not(.has-sidebar) .navigation.pagination {
    float: none;
    width: 100%;
    position: absolute;
    bottom: 5px;
    margin: 0;
    padding: 0;
}

.nav-links {
    clear: both;
    position: relative;
    font-size: 11px;
    text-align: center;
}

.page-numbers,
.page-numbers.current{
    display: none;
    padding: 0em 0.5em 0em;
}
.page-numbers.next,
.page-numbers.prev {
    display:inline-block;
    float: none;

    background: none;
    color: #60A004;
    border: 0 none;

    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;
    box-shadow: none;

    padding: 0em 0.5em 0.4em;
}

.next.page-numbers:hover,
.prev.page-numbers:hover {
    background: none;
    color: #60A004;
}

.pagination,
.comments-pagination {
    border-top: 0 none;
    padding: 0 0 2em;
    margin-top: -1em;
}

.pagination .fa {
    font-size: 0.6em;
}



/**** SIDEBAR ****/
h2.widget-title {
    color: #E52B50;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0;
    line-height:1;
    margin-bottom: 1em;
}

#secondary {
    font-size: 16px;
    /*font-size: 1rem;*/
    line-height: 1.5;
    position: relative;
}

.has-sidebar #secondary {
    width: 26%;
}


.widget ul li {
    border: 0 none;
    padding: 0 0 0.75em 0;
    line-height: 1.2em;
}

.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
    /*color: #E52B50;*/
    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;
    box-shadow: none;
}

#tertiary {
    width: 100%;
    clear: both;

    position: relative;
    float: none;
    display: block;


}

#tertiary a.linked-img {
    position: relative;
}



#tertiary img,
#tertiary a.linked-img{
    margin: 0 3em 3em 0;
    width: 40%;
    width: calc(50% - 1.7em);
    vertical-align: top;
    float: left;
}

#tertiary a.linked-img:after,
#tertiary img:after {
    content: '';
    position: absolute;
    width: 100%; height:100%;
    top:0;
    left:0;

    background: rgb(89, 89, 89);
    background: rgba(89, 89, 89, 0.8);
    z-index: 10;
    opacity: 0;
    color: #fff;

    -webkit-transition: all 350ms;
    -moz-transition: all 350ms;
    -ms-transition: all 350ms;
    -o-transition: all 350ms;
    transition: all 350ms;
}

#tertiary a.linked-img:hover:after,
#tertiary img:after {
    opacity: 1;
}

#tertiary img:nth-child(2n),
#tertiary a.linked-img:nth-child(2n){
    margin: 0 0em 3em 0;
}

#tertiary a.linked-img img {
    margin: 0;
    width: 100%;
}


/**** THEMEN ****/
#themen, #mobile-content {
    background-color: #60A004;
    background-color: rgba(149,193,31,0.88);
    color: #fff;
    position: relative;

}

#themen:after,
#mobile-content:after {
    /*background-image: url("assets/images/fünfeck_themen_oben_88prozent.png");
    background-position: top left;
    background-size: 100% 100%;*/

    background-image: url("assets/images/dreieck_themen_unten_links_100prozent.png"), url("assets/images/dreieck_themen_unten_rechts_100prozent.png");
    background-position: bottom left, bottom right;
    background-size: 90% auto, 20% auto;

    background-repeat: no-repeat;

    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
    opacity: 0.88;
    z-index: 30;
}

#themen .wrap,
#mobile-content .wrap {
    /*padding: 0;*/
    max-width: 880px;
    max-width: calc(880px + 12em);
    padding: 0 3em;
    position: relative;
    z-index:100;
}

#themen ul {
    list-style: none;
    margin: 0;
}

#themen li {
    float: left;

    text-align: center;
}

#themen li:first-child {
    margin-left: 0;
}

#themen li a {
    color: #fff;
    display: block;
    width: 100%;
    position: relative;
    /*transition: max-width 1s ease-out .1s, opacity 1s ease-out .1s, color;*/
}

#themen li .item-icon {
    font-size: 80px;
    display: block;
    /* position: absolute; */
    padding: 40px 0;
    width: 100%;

    -webkit-transform: translate(0px, 0px); /* chrome & safari*/
    -moz-transform: translate(0px, 0px); /* firefox */
    -ms-transform: translate(0px, 0px); /* IE 9 */
    -o-transform: translate(0px, 0px); /* opera */
    transform: translate(0px, 0px);

    -webkit-transition: 0.25s all ease;
    -moz-transition: 0.25s all ease;
    -ms-transition: 0.25s all ease;
    -o-transition: 0.25s all ease;
    transition: 0.25s all ease;
}

#themen li a:hover .item-icon {
    -webkit-transform: translate(0px, -10px); /* chrome & safari*/
    -moz-transform: translate(0px, -10px); /* firefox */
    -ms-transform: translate(0px, -10px); /* IE 9 */
    -o-transform: translate(0px, -10px); /* opera */
    transform: translate(0px, -10px);
}



#themen li .item-name {
    position: absolute;
    left: 50%;

    -webkit-transform: translate(-50%, -10px); /* chrome & safari*/
    -moz-transform: translate(-50%, -10px); /* firefox */
    -ms-transform: translate(-50%, -10px); /* IE 9 */
    -o-transform: translate(-50%, -10px); /* opera */
    transform: translate(-50%, -10px);


    bottom: 15px;
    opacity: 0;

    -webkit-transition: opacity 400ms, visibility 400ms;
    -moz-transition: opacity 400ms, visibility 400ms;
    -ms-transition: opacity 400ms, visibility 400ms;
    -o-transition: opacity 400ms, visibility 400ms;
    transition: opacity 400ms, visibility 400ms;

    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

#themen li a:hover .item-name {

    opacity: 1;
}

#mobile-content {
    margin-bottom: 2em;
}
#mobile-content .wrap {
    padding: 2em;
}

#mobile-content .EO_Event_List_Widget {
    text-align: center;
    color: #fff;
    padding-bottom: 0;
}

#mobile-content .widget-title {
    color: #fff;
    margin: 0 0 0.5em 0;
}

#mobile-content li {
    padding: 0 0 0.5em 0;
}

#mobile-content .eo_start_date {
    float: none;
    display: inline !important;
    color: #fff;
    line-height: 1.2em;
}

#mobile-content .eo_title_link {
    float: none;
    display: inline-block !important;
    width: auto;
    color: #fff;
    line-height: 1.2em;
}

.eventorganiser-event-meta ul{
    padding-left: 0;
}

.eo-event-meta {
    list-style: none;
}

body.single-event .eo-event-meta {
    margin: 0 0 0.75em 0;
}

/**** FOOTER *****/

#colophon {
    border-top: 0 none;
    /*background-color:  #60A004;*/
    /*background-color: rgba(96,160,4,0.88);*/
    background-color: rgba(149,193,31,0.88);
    color: #fff;


    position: relative;
}
#colophon:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("assets/images/dreieck_spenden_oben_links_100prozent.png"), url("assets/images/dreieck_spenden_oben_rechts_100prozent.png");
    background-position: top left, top right;
    background-size: 20% auto, 90% auto;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    opacity: 0.88;
    z-index: 30;
}


#colophon .wrap {

    position: relative;
    z-index: 1000;
    max-width: calc(880px + 6em);
    padding: 0 3em 2em 3em;
}

#colophon.site-footer .widget-area {
    padding-bottom: 0;
}

#colophon h2 {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
}

.site-footer .widget-column.footer-widget-1 {
    width: 50%;
}

.site-footer .widget-column.footer-widget-2 {
    width: 50%;
    padding-bottom: 0em;
}


.site-footer section {
    padding-bottom: 0.5em;
}

.footer-navigation {
    float:right;
}


.footer-navigation ul{
    list-style: none;
    margin: 0;

}

.footer-navigation li{
    display: inline;
    padding: 0 0.5em;
}

.footer-navigation li a {
    color: #fff;
    font-size: 14px;
}


/***** NEWSLETTER *****/


.site-footer .wpcf7-form-control-wrap,
.site-footer .widget_wysija_cont .wysija-paragraph {
    /*display:inline-block;*/
    float: left;
    width: 80%;
    width: calc(100% - 20px);
}

.site-footer .wpcf7 p {
    position: relative;
}
.site-footer .wpcf7 p:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}



.site-footer .wpcf7 .fa,
.site-footer .widget_wysija_cont .fa {
    /*position: absolute;
    left: -15px;
    top: 5px;*/
    float: left;
    width: 15px;
    margin-top: 5px;
    text-align: right;
    margin-right: 5px;

}

.site-footer span.wpcf7-not-valid-tip {
    color: #000;
}

.site-footer div.wpcf7-validation-errors {
    color: #000;
    border: 2px solid #000;

    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 4px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 4px;
    border-radius: 4px;
}



button, input[type="button"], input[type="submit"] {
    background: #fff;
    color: #60A004;
    width: 154px;
    font-family: Titillium Web, Arial;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    border: 2px solid #000;

    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 5px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 5px;
    border-radius: 5px;

    padding: 5px 10px;
    line-height: 1em;
    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;
    box-shadow: none;
    margin: 0 10px 0 0;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus{
    background: #fff;
    color: #60A004;
}

.fc button {
    width: auto;
    border-radius: 0;
}


.widget_wysija_cont .updated,
.widget_wysija_cont .login .message {
    background-color: transparent;
    border: 0 none;
    color: #fff;
    font-family: 'Titillium Web', sans-serif;
    font-size: 14px;
    margin:0;
    padding: 0;
}

.formError .formErrorContent {
    background: none;
    border: 0 none;
    font-family: 'Titillium Web', sans-serif;
}

/****** DONATION ******/
#colophon .fa-paypal,
#colophon .fa-cc-paypal {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#colophon .fa-paypal {
    margin-left: 10px;
}

#colophon .fa-cc-paypal {
    margin-left: 5px;
}

#colophon .custom-paypal {
    background-image: url("assets/images/paypal_PNG14 Kopie.png");
    background-size: auto 100%;
    background-repeat: no-repeat;
    height: 20px;
    width: 100px;
    display: inline-block;
    position: relative;
    top:4px;
}

.donation .form-donation-paypal .radio-inline {
    /*display: inline-block;*/
    display: block;
    float: left;
    border: 2px solid #fff;

    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 5px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 5px;
    border-radius: 5px;

    color: #fff;
    font-family: Titillium Web, Arial;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 10px;
    margin: 0 10px 10px 0;
    width: 77px;
    text-align: center;
    cursor: pointer;
    line-height: 1em;
}

.donation .form-donation-paypal .radio-inline:hover,
.donation .form-donation-paypal .radio-inline:focus,
.donation .form-donation-paypal .radio-inline.active {
    background: #fff;
    color: #60A004;
}

.donation .form-donation-paypal .radio-inline:nth-child(5n) {
    clear: left;
}



.donation .form-donation-paypal .radio-inline input {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.donation .form-donation-paypal-custom {
    margin-bottom: 20px;
}

.donation .form-donation-paypal .btn,
.donation .form-donation-paypal .button {
    background: #fff;
    color: #60A004;
    width: 164px;
    font-family: Titillium Web, Arial;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    border: 2px solid #fff;

    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 5px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 5px;
    border-radius: 5px;

    padding: 5px 10px;
    line-height: 1em;
    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;
    box-shadow: none;
    margin: 0 10px 0 0;
    /*display: inline-block;*/
    float: left;
    display: block;
}

/*.donation .form-donation-paypal .btn:hover,
.donation .form-donation-paypal .button:hover {
    background: transparent;
    color: #fff;
}*/

.donation .form-donation-paypal .btn.inactive {
    background: transparent;
    color: #fff;
}

.donation .form-donation-paypal .btn.inactive:hover{
    background: #fff;
    color: #60A004;
    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;
    box-shadow: none;
}


/***** KALENDER ****/
.eo_title_link {
    display: block !important;
    float: left;
    width: 75%;
    -webkit-box-shadow: none;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    none;
    box-shadow: none;
}

.eo_start_date {
    display: block !important;
    margin-right: 5px;
    float: left;
    color: #E52B50;
}


/**** FRAGEN / KONTAKT SIDEBAR *****/
.fa.fa-map-marker {
    vertical-align: top;
    margin-top: 4px;
}

.after-fa {
    display: inline-block;
}




/**** POPUP *****/

.wp-side-menu-popup-triangle {
    width: 25px;
    height: 115px;
    display: inline-block;
    float: left;
    vertical-align:top;
    opacity: 0.88;
}

.wp-side-menu-popup-triangle img{
    height: 100%;
    width: auto;
}

.wp-side-menu-popup {  }

.wp-side-menu-popup-preview {
    display: inline-block;
    color: #fff;
    float:left;
    vertical-align:top;
    text-transform: uppercase;
    font-size: 20px;
    font-family: Titillium Web, Arial;
    padding: 15px 5px 0 5px;
    height: 100%;
    width: 80px;
    /*background: rgba(96,160,4,0.88);*/
}

.wp-side-menu-popup-preview img {
    width: 50px;
    margin-top: 5px;
}

.menu-popup-container {
    display: inline-block;
    float: left;
    vertical-align:top;
    /*background: rgba(96,160,4,0.88);*/
    height: 100%;

}

.wp-side-menu-popup-item span {
    color:#ffffff;
    font-size: 25px;
    line-height: 1.1em;
    font-weight: 700;
    display: block;

    -webkit-transform: rotate(-3deg); /* Safari */
    -moz-transform: rotate(-3deg); /* Firefox */
    -ms-transform: rotate(-3deg); /* IE */
    -o-transform: rotate(-3deg);/* Opera */
    transform: rotate(-3deg);

}

.wp-side-menu-popup {
    opacity: 0;
    font-family: 'Open Sans', sans-serif;
    position:absolute;
    top:50%;
    right:0;
    z-index: 10001;



    -webkit-transition: 1s all ease;
    -moz-transition: 1s all ease;
    -ms-transition: 1s all ease;
    -o-transition: 1s all ease;
    transition: 1s all ease;

    -webkit-transition-property: right, scale;
    -moz-transition-property: right, scale;
    -ms-transition-property: right, scale;
    -o-transition-property: right, scale;
    transition-property: right, scale;

    margin-top:3em;
}

.wp-side-menu-popup.show{
    opacity: 1;
}

.wp-side-menu-popup.site-navigation-fixed {
    position: fixed;
    /*top:50% !important;*/
    margin-top: 0;
}



.no-svg .dropdown-toggle {

}

.wp-side-menu-popup-item {
    position:absolute;
    cursor:pointer;
    width:250px;
    height: 115px;
    right:-181px;

    -webkit-transition:400ms all linear;
    -moz-transition:400ms all linear;
    -ms-transition:400ms all linear;
    -o-transition:400ms all linear;
    transition:400ms all linear;

    -webkit-transform: scale(1); /* Safari */
    -moz-transform: scale(1); /* Firefox */
    -ms-transform: scale(1); /* IE */
    -o-transform: scale(1);/* Opera */
    transform: scale(1);



    -webkit-transform: translateZ(0);

}

.wp-side-menu-popup-item:hover {

    -webkit-transform: scale(1.05); /* Safari */
    -moz-transform: scale(1.05); /* Firefox */
    -ms-transform: scale(1.05); /* IE */
    -o-transform: scale(1.05);/* Opera */
    transform: scale(1.05);

}

.wp-side-menu-popup-item:after {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url("assets/images/callforaction.png");
    background-position: top left;
    background-size: auto 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    opacity: 0.88;
    z-index: -1;
}

.wp-side-menu-popup-item.active {
    right:-1px !important;

}

.wp-side-menu-popup-item:not(:last-child) {
    margin-bottom:0;
    text-decoration: none;
}

.wp-side-menu-popup ul {
    list-style: none;
    padding: 10px;
    margin: 0;
}

.wp-side-menu-popup li a {
    font-size: 20px;
    color: #fff;
    font-family: Titillium Web, Arial;
    font-weight: 600;
    text-transform: uppercase;
    padding: 6px 0;
    line-height: 1em;
    display: block;
}

#loader{
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: rgba(0, 0, 0, 0.55);*/
    z-index: 999999;
    display:none;
}

#loader .loader-inner {
    text-align: center;
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
}


@media screen and (min-width: 48em) {
    .page {

    }

    #mobile-content,
    #mobile-top-menu{
        display: none;
    }


}

@media screen and (max-width: 940px) {
    .main-navigation a{
        font-size: 20px;

    }

    form.search-form {
        margin-right: 0;
        width: 150px;
    }
}

@media screen and (max-width: 48em) {

    html.no-js {
        margin-top: 0px !important;
    }

    #wpadminbar {
        /*display:none;*/
        position: fixed;
    }

    .admin-bar .navigation-header,
    .admin-bar .site-navigation-fixed.navigation-header{
        top:46px;
    }

    .navigation-header button:hover,
    .navigation-header input[type="button"]:hover,
    .navigation-header input[type="submit"]:hover {
        color: #fff;
    }

    .navigation-top nav {
        margin-left: 0;
    }

    .main-navigation a {
        padding: 0;
    }

    .navigation-top .current-menu-item > a,
    .navigation-top .current_page_item > a {
        color: #fff;
    }

    .site-navigation-fixed.navigation-top,
    .navigation-top {
        position: fixed;
        z-index: 10000;
        top: 50px;
        left: 0;
        min-width: 50%;
        width: auto;
        height: 100%;
        display: none;
        bottom: auto;
        right: auto;


    }

    .admin-bar .site-navigation-fixed.navigation-top,
    .admin-bar .navigation-top {
        top: 96px;
    }



    .site-navigation-fixed.navigation-top.open,
    .navigation-top.open {
        display: block;
        /*height: 100%;*/
    }

    .social-navigation {
        display: none;
    }

    .header-navigation {
        display: none;
    }

    div.header-logo {
        display: block;
        margin: 0 auto;
        float: none;
    }

    .placeholder-main {
        display: none;
    }

    .navigation-header > .outer-wrap > .clear {
        text-align: center;
    }

    .menu-toggle {
        width: auto;
        position: absolute;
        left: 0;
        top: 0;
        color: #fff;
    }
    .fa.fa-bars {
        font-size: 20px;
    }

    .main-navigation ul ul {
        background: transparent;
    }

    .main-navigation li {
        height: auto;
    }

    .main-navigation a {
        line-height: 1;
        padding: 0.3em 1.5em 0.3em 0.5em;
}

    .navigation-top .outer-wrap {
        padding: 0;
    }

    form.search-form {
        clear:both;
        float: none;
        margin: 0;
        padding: 0.3em 0.5em;
    }

    .no-svg .dropdown-toggle {
        /*display: none;*/
        padding: 0;
        color: #fff;
    }

    .wp-side-menu-popup {
        display: none;
    }

    div.custom-header {
        height: auto !important;
    }

    .outer-wrap {
        padding: 0 2em;
    }

    .site-content {
        padding: 2em 0;
    }

    #content .wrap, .single #content .wrap, .archive #content .wrap, .search #content .wrap {
        padding-top: 2em;
    }

    #primary,
    .has-sidebar:not(.error404) #primary,
    .has-sidebar #secondary {
        width: 100%;
        margin-bottom: 3em;
    }

    .home #primary {
        margin-bottom: 0;
    }

    .blog .site-main > article, .archive .site-main > article, .search .site-main > article {
        padding-bottom: 2em;
    }

    .entry-header .title-container  .entry-title {
        font-size: 20px;
    }

    #secondary {
        display: none;
    }

    #themen {
        display:none;
    }

    .img-details {
        padding: 1.5em;
        font-size: 0.85em;
    }

    .footer-widget-1 {
        display:none;
    }

    .site-footer .widget-column.footer-widget-2 {
        width: 100%;
    }

    #colophon .wrap {
        padding: 0 2em 1em 2em;
    }

    #mobile-content {
        display: block;
    }

    #tertiary img {
        width: 100%;
        margin: 0 0 2em 0 ;
    }

    .has-sidebar .navigation.pagination, .archive.page-one-column:not(.has-sidebar) .navigation.pagination {
        padding: 0 0 2em;
        margin-top: -1em;
        position: relative;
        bottom: auto;
    }

}

@media screen and (max-width: 600px) {
    .entry-header .title-container  .entry-title {
        font-size: 15px;
        line-height: 1em;
        margin-bottom: 0;
    }

    .entry-header .title-container.title-container-max {
        width: 80% !important;
    }

    .entry-header .title-container:after {
        top: -10px;
    }



}
